footer{
	position: relative;
	display: table;
	width: 100%;
	height: 150px;
	padding: 20px 0px 0px 0px;
	background: 
				url(../img/bg-footer-shadow-top.png) no-repeat top center, 
				url(../img/bg-pattern-footer.jpg) repeat;
}
footer div.blockCopyRightParacels{
	float: left;
	height: 135px;
	width: 230px;
	margin: 0px 20px 0px 20px;
}
footer div.blockCopyRightParacels > a.logoParacels{
	position: relative;
	display: block;
	width: 155px;
	height: 45px;
	background: url(../img/bg-logo-paracels.png) no-repeat center left;
	color: transparent;
	text-transform: normal;
	text-decoration: none;
}
footer div.blockCopyRightParacels > span.textCopyRight{
	position: relative;
	display: block;
	margin: 0px 0px 0px 0px;
    
	font: italic 13px 'segoe ui', arial, tahoma, sans-serif;
	color: #e1eaf6;
	text-shadow: 4px 4px 16px rgba(0,0,0,.5);
}
footer div.blockCopyRightParacels > a{
	position: relative;
	padding: 20px 10px 0px 0px ;
    font: 13px 'segoe ui', arial, tahoma, sans-serif;
	color: #01b5f8;
	text-shadow: 4px 4px 16px rgba(0,0,0,.5);
	text-transform: normal;
	text-decoration: underline;
}
footer div.blockCopyRightParacels > a:hover{
	text-decoration: none;
}
footer div.blockPhone{
	float: left;
	width: 210px;
	height: 120px;
	margin: 25px 20px 0px 20px;
}
footer div.blockPhone .title{
	position: relative;
	height: 30px;
	padding: 0px 0px 0px 20px;
    
	font: italic 14px arial, tahoma, sans-serif;
	color: #fff;
	background: url(../img/icon-phone.png) no-repeat center left;
}
footer div.blockPhone .phone{
    font: italic 17px arial, 'segoe ui',  tahoma, sans-serif;
	color: #fff;
	text-align: right;	
	padding: 0px 10px 0px 0px;
}
footer div.blockPhone .email{
	margin: 15px 0px 0px 0px;
    font: 15px arial, 'segoe ui',  tahoma, sans-serif;
	color: #fff;
	text-align: right;
	padding: 0px 10px 0px 0px;	
}
footer div.blockPhone .email a{
    font: 15px 'segoe ui', arial, tahoma, sans-serif;
	color: #01b5f8;
	
    text-shadow: 4px 4px 16px rgba(0,0,0,.6);
	text-transform: normal;
	text-decoration: underline;	
}
footer div.blockPhone .phone i{
	font-size: 13px;
}
footer .textAbout{
	display: block;
	float: left;
	width: 33%;
    
	height: 130px;
	font: italic 14px/18px 'segoe ui', arial, tahoma, sans-serif;
	color: #cddaec;
	text-shadow: 4px 4px 16px rgba(0,0,0,.7);
	margin: 23px 0px 0px 20px;	
}
footer div.blockSocialLink{
	position: relative;
	float: right;
	width: 250px;
	height: auto;
	margin: 20px 10px 0px 0px;
}
footer div.blockSocialLink div.social{
	/* width: 100%; */
	/* height: 30px; */
	float: right;
}
footer div.blockSocialLink div.social a.linkVk,
footer div.blockSocialLink div.social a.linkFb{
	color: transparent;
	display: block;
	width: 32px;
	height: 30px;
	float: left;
	margin: 0px 10px 0px 0px;
	border-radius: 4px;
	box-shadow: 4px 4px 12px rgba(0,0,0,.3)
}
footer div.blockSocialLink div.social a:hover{
	box-shadow: 4px 4px 12px rgba(0,0,0,.6)
}
footer div.blockSocialLink div.social a.linkVk{background: url(../img/social-icon-main.png) no-repeat -92px 0px}
footer div.blockSocialLink div.social a.linkFb{background: url(../img/social-icon-main.png) no-repeat 1px 0px}